body {
    font-family:"Garamond", serif;
    background: linear-gradient(black, #330075);
    max-width: 800px;
    min-height: 100vh;
    margin: 0 auto;
     
}
/* esto es mejor no tocarlo (?) ya que es lo que hace que se vea bien*/
.box {
    display: grid;
    margin: 10px auto;
    grid-gap: 10px;
    grid-template-columns: 250px auto;
}
header, nav, main, footer, section {
    background-color: #6F00FF;
    border: ridge 5px #330075;
    
}
header{
    grid-row: 1 / 2;
    grid-column: 1 / 3;
    text-align: center;
    padding: 3px;
    
}
/* esto es lo de la izquierda, donde van los links (abajo) */
nav {
    grid-row: 2 / 3;
    grid-column: 1 / 2;
    padding: 0px;
    height: max-content;
    width: 246px;
}
/* lo grande , donde va la mayoría de texto (abajo) */
main {
    grid-row: 2 / 3;
    grid-column: 2 / 3;
    padding: 10px;
    font-size: 20px;
    height: max-content;
}
section {
    grid-row: 3 / 4;
    grid-column: 1 / 3;
    padding: 5px;
    text-align: center;
}    
footer {
    grid-row: 4 / 5;
    grid-column: 1 / 3;
    padding: 10px;
    font-size: 10px;
    text-align: center;
}
img {
    border: ridge 3px #330075;
}
a {
    color:#330075;
}
a:hover {
    color: black;
}
ul {
    list-style-type: square;
}
.fanlistings {
    background-color: black;
    border: ridge 5px #330075;
    margin: 5px;
    text-align: center;
}
.blinkies {
    text-align: center;
}
.status {
    color: white;
    background-color: black;
    border: ridge 5px #330075;
    margin: 5px;
    padding: 5px;
}
center  {
    display: block;
  margin-left: auto;
  margin-right: auto;
  width: 50%;  
}
.otd {
    color: white;
    background-color: black;
    border: ridge 5px #330075;
    text-align: justify;
    margin: 5px;
    padding: 5px;
}

